<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Bootstrap Components</title>

	<!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>
	<!-- Navbar Start -->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
	  <a class="navbar-brand" href="#">Jordan Greg E. Paran</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link" href="#">About Me</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Project</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#">Tools</a>
	      </li>
	    </ul>
	  </div>
	</nav>
	<!-- Navbar End -->

	<!-- Main Content Start -->
	<main class="container-fluid text-center">
		<div class="row">
			<div class="col-2 card d-none d-lg-block p-0">
				<div class="accordion" id="accordionOne">
					<!-- Services Section Start -->
					<div class="card">
						<div class="card-header" id="headingOne">
							<h2 class="md-0">
								<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
								Services
								</button>
							</h2>
						</div>
						<div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionOne">
							<div class="card-body">
								<ul class="text-justify" style="list-style: none;">
									<li><a href="#">Frontend Design</a></li>
									<li><a href="#">Backend Server</a></li>
									<li><a href="#">Full-stack Development</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- Services Section End -->

					<!-- Projects Section -->
					<div class="card">
						<div class="card-header" id="headingTwo">
							<h2 class="md-0">
								<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="true" aria-controls="collapseTwo">
								Projects
								</button>
							</h2>
						</div>
						<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionOne">
							<div class="card-body">
								<ul class="text-justify" style="list-style: none;">
									<li><a href="#">HTML</a></li>
									<li><a href="#">Bootstrap</a></li>
									<li><a href="#">Node JS Server</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- Projects Section End -->

					<!-- Tools Section -->
					<div class="card">
						<div class="card-header" id="headingThree">
							<h2 class="md-0">
								<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree">
								Tools
								</button>
							</h2>
						</div>
						<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionOne">
							<div class="card-body">
								<ul class="text-justify" style="list-style: none;">
									<li><a href="#">Core Tools</a></li>
									<li><a href="#">Other Tools</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- Tools Section End -->
				</div>
			</div>
		
			<div class="col-10 p-0">
				<!-- Profile Section -->
				<section class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="./images/me.jpg" alt="Profile Picture Eme" width="250">
				
					<h1>Jordan Greg E. Paran</h1>
					<h3>Web Sorcerer</h3>

					<div class="ro mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum dolor, sit amet consectetur adipisicing elit. Ipsa magni fugiat officia saepe illo ea reiciendis autem mollitia, eos impedit ipsam voluptate sapiente quidem possimus voluptas fugit, id eum obcaecati.
							</p>
						</div>
					</div>

					<!-- Carousel Section Start -->
					<div class="row d-none d-md-block mt-md-5">
		                <div class="offset-xl-3 col-xl-6">
		                    <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
		                        <ol class="carousel-indicators">
		                            <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		                            <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		                            <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		                        </ol>
		                        <div class="carousel-inner">
		                            <div class="carousel-item active">
		                                <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
		                                <div class="carousel-caption d-none d-md-block">
		                                    <h5>First slide label</h5>
		                                    <p>Some representative placeholder content for the first slide.</p>
		                                </div>
		                            </div>
		                            <div class="carousel-item">
		                                <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
		                                <div class="carousel-caption d-none d-md-block">
		                                    <h5>Second slide label</h5>
		                                    <p>Some representative placeholder content for the second slide.</p>
		                                </div>
		                            </div>
		                            <div class="carousel-item">
		                                <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
		                                <div class="carousel-caption d-none d-md-block">
		                                    <h5>Third slide label</h5>
		                                    <p>Some representative placeholder content for the third slide.</p>
		                                </div>
		                            </div>
		                        </div>
		                        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
		                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		                            <span class="sr-only">Previous</span>
		                        </a>
		                        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
		                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
		                            <span class="sr-only">Next</span>
		                        </a>
		                    </div>
		                </div>
					</div>
					<!-- Carousel Section End-->
				</section>
				<!-- Profile Section End -->

				<!-- Other Projects Section Start -->
				<section class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>

					<!-- Other Projects Container Start -->
					<div class="d-lg-flex justify-content-center p-md-5">
						<!-- HTML Card Start -->
						<div class="card bg-dark col-lg-4 mb-5 ml-lg-0 mx-2">
							<div class="card-body">
								<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="card-img-top" alt="Project Image">
								<h5 class="card-title mt-3">HTML</h5>
								<h6 class="card-subtitle text-muted mb-2">Programming Basics</h6>
								<p class="card-text">
									Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore veniam ad quibusdam adipisci rem eius expedita ea sit, dolorum repellat error ipsum a illo unde rerum iste similique modi autem!
								</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- HTML Card End -->

						<!-- Bootstrap Card Start -->
						<div class="card bg-dark col-lg-4 mb-5 ml-lg-0 mx-2">
							<div class="card-body">
								<img src="https://labs.tadigital.com/wp-content/uploads/2020/03/MicrosoftTeams-image-1096x617.png" class="card-img-top" alt="Project Image">
								<h5 class="card-title mt-3">Bootstrap</h5>
								<h6 class="card-subtitle text-muted mb-2">Rapid Prototyping</h6>
								<p class="card-text">
									Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore veniam ad quibusdam adipisci rem eius expedita ea sit, dolorum repellat error ipsum a illo unde rerum iste similique modi autem!
								</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- Bootstrap Card End -->

						<!-- Node JS Card Start -->
						<div class="card bg-dark col-lg-4 mb-5 ml-lg-0 mx-2">
							<div class="card-body">
								<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="card-img-top" alt="Project Image">
								<h5 class="card-title mt-3">Node JS Server</h5>
								<h6 class="card-subtitle text-muted mb-2">Backend Basics</h6>
								<p class="card-text">
									Lorem ipsum dolor sit amet consectetur adipisicing elit. Dolore veniam ad quibusdam adipisci rem eius expedita ea sit, dolorum repellat error ipsum a illo unde rerum iste similique modi autem!
								</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- Node JS Card End -->
					</div>
					<!-- Other Projects Container End -->
				</section>
				<!-- Other Projects Section End -->

				<!-- Contact Form Start-->
				<section class="bg-secondary text-light min-vh-100 p-5">
					<h4>Contact Me</h4>

					<form class="bg-primary text-light col-sm-12 col-md-8 col-lg-8 col-xl-4 text-center mx-auto">
					  <div class="form-group">
					    <label for="FormControlInput1">Name</label>
					    <input type="text" class="form-control" id="FormControlInput1" placeholder="Your Name">
					  </div>
					  <div class="form-group">
					    <label for="FormControlInput2">Email address</label>
					    <input type="email" class="form-control" id="FormControlInput2" placeholder="name@example.com">
					  </div>
					  <div class="form-group">
					    <label for="FormControlInput3">Contact Number</label>
					    <input type="number" class="form-control" id="FormControlInput3" placeholder="63 900 000 0000">
					  </div>
					  <div class="form-group">
					    <label for="FormControlSelect1">Concern</label>
					    <select class="form-control" id="FormControlSelect1">
					      <option>Quotation</option>
					      <option>Inquiry</option>
					      <option>Concern 3</option>
					      <option>Concern 4</option>
					      <option>Concern 5</option>
					    </select>
					  </div>
					  <div class="form-group">
					    <label for="FormControlTextarea1">Message</label>
					    <textarea class="form-control" id="FormControlTextarea1" rows="5"></textarea>
					  </div>

					  <div class="text-dark">
					  	<!-- Button trigger modal -->
					  	<button type="button" class="bg-dark mb-2 btn btn-primary" data-toggle="modal" data-target="#formModal">
					  	  Send Email
					  	</button>

					  	<!-- Modal -->
					  	<div class="modal fade" id="formModal" tabindex="-1" aria-labelledby="ModalLabel" aria-hidden="true">
					  	  <div class="modal-dialog">
					  	    <div class="modal-content">
					  	      <div class="modal-header">
					  	        <h5 class="modal-title" id="ModalLabel">Thank you for contacting us!</h5>
					  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  	          <span aria-hidden="true">&times;</span>
					  	        </button>
					  	      </div>
					  	      <div class="modal-body">
					  	        Message successfully sent.
					  	      </div>
					  	      <div class="modal-footer">
					  	        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
					  	      </div>
					  	    </div>
					  	  </div>
					  	</div>
					  </div>
					</form>
				</section>
				<!-- Contact Form End -->
			</div>
		</div>
	</main>
	<!-- Main Content End -->

	<!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>